<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B532B99BBA8B8597AAA433A98D0B6A22" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C5BBBDB7D27AF7E42428E4B52DA0F2BE">
    <organization identifier="ORG-C5BBBDB7D27AF7E42428E4B52DA0F2BE" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F560D4D823DA138184888451897CCF39" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-EBDB6623628A390974A532C4C8D6EC98" isvisible="true" identifierref="RES-328F858B2CAA8CA54F36D81455182E66">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-4B26C10BAEEE6C89611ECF031E36772A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-AA7FDDCD9ADB22BCE28B0DEE1F5FC55E" isvisible="true" identifierref="RES-A1125946C7ED595B202D200D502FF1B7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-423A7613DFC8F7DEFBDC0C181860C5D0" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-90C8D186E99423C4F7B644584A33A526" isvisible="true" identifierref="RES-A733B3AACC6F59B265AB8C84DA10032E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-E4EE81631DF4648EFBA6D329B60F9A0B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-155FA34C817C82EFB9C3CD0EB3824DF7" isvisible="true" identifierref="RES-44916453358A503E859117120A48BE74">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-1792F3D696030DB2A859AB1B86C2E680" isvisible="true" identifierref="RES-18EFEB598E48FC425D7BDC0BCA904052">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0F062378605C0970874F38F31EDAE0AB" isvisible="true" identifierref="RES-ACD21D0B6F505E5791B6EC5012FE1423">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-90404EB0AC9B82B785C70E1BA8D0786C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-0488FAAE8D695E7727D1BB6C67AFD00F" isvisible="true" identifierref="RES-76ADA276CD6225B45EAEC45442EF08A9">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-89DB1ABCCED2AA793FDE2C1FC72545B7" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3CE101F544839E490A91C318B52CA642" isvisible="true" identifierref="RES-DE892191BD53EF3FFC9C87C88249D0C6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-328F858B2CAA8CA54F36D81455182E66" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_01_00.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-A1125946C7ED595B202D200D502FF1B7" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_01_01.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-A733B3AACC6F59B265AB8C84DA10032E" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_02_01.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-44916453358A503E859117120A48BE74" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_03_01.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-18EFEB598E48FC425D7BDC0BCA904052" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_03_02.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-ACD21D0B6F505E5791B6EC5012FE1423" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_03_03.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-76ADA276CD6225B45EAEC45442EF08A9" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_04_01.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-DE892191BD53EF3FFC9C87C88249D0C6" type="webcontent" href="M/M_G02_U05_L03/M_G02_U05_L03_05_01.html">
      <file href="M/M_G02_U05_L03/M_G02_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

